<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_essaydownload', language 'de', version '4.4'.
 *
 * @package     quiz_essaydownload
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['byattempt'] = 'Versuch';
$string['byquestion'] = 'Frage';
$string['essaydownload'] = 'Antworten von Freitext-Fragen herunterladen';
$string['groupby'] = 'Gruppiert nach';
$string['groupby_help'] = 'Das Archiv kann nach Fragen oder nach Versuchen strukturiert werden:<ul><li>Wenn Sie nach Frage gruppieren, enthält das Archiv einen Ordner für jede Frage.</li><li>Wenn Sie nach Versuch gruppieren, enthält das Archiv einen Ordner für jeden Versuch. Innerhalb jedes Ordners gibt es dann einen Ordner für jede Frage.</li></ul>';
$string['includeattachments'] = 'Anhangsdateien mit einbeziehen, falls vorhanden';
$string['includequestiontext'] = 'Fragetext mit einbeziehen';
$string['includeresponsetext'] = 'Antworttext mit einbeziehen';
$string['noessayquestion'] = 'Der Test verfügt über keine Freitext-Fragen.';
$string['nothingtodownload'] = 'Nichts herunterzuladen';
$string['options'] = 'Optionen';
$string['plugindescription'] = 'Textantworten und Anhangsdateien herunterladen, die als Antwort auf Freitext-Fragen in einem Test eingereicht wurden.';
$string['pluginname'] = 'Eingaben von Freitext-Fragen herunterladen';
$string['privacy:metadata'] = 'Das Plugin \'Eingaben von Freitext-Fragen herunterladen\' speichert keine personenbezogenen Daten.';
$string['whattoinclude'] = 'Was mit einbeziehen?';
